/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/

/* Social buttons */
.social ul li a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    transition: opacity .2s;
}
.social ul li a:hover {
    opacity: .8;
    color: #fff !important;
}
.social ul li a i {
    font-size: 24px;
}
.social-facebook {
    background-color: #1877F2;
    color: #fff !important;
}
.social-instagram {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    color: #fff !important;
}
.social-tripadvisor {
    background-color: #34E0A1;
}
.social-tripadvisor img {
    filter: brightness(0) invert(1);
    width: 28px;
    padding-bottom: 0 !important;
}
